@media screen and (max-width: 834px){
    .toptitle{
        background: rgb(10,50,10);
        background-size: cover;
        overflow: hidden;
        box-sizing: border-box;
        margin: 0 auto;
        width: 100%;
        height: 4rem;
    }
    .top1{
        font-family: artisan;
        font-size: 1.2rem;
        color: rgb(255,130,130);
        float: left;
        box-sizing: border-box;
        height: 100%;
        width: 33%;
        margin: 0 0 0 0;
        position: relative;
    }
    .top1 img{
    height: 100%;
    }
    .top2{
        font-family: MainFont;
        font-size: 2.5rem;
        color: white;
        text-align: center;
        letter-spacing: 0;
        float: left;
        box-sizing: border-box;
        width: 33%;
        height: 100%;
        position: relative;
        margin: 0.8rem 0 0 0;
    }
    .top3{
        float: right;
        box-sizing: border-box;
        width: 40%;
        height: max-content;
        margin: 0.5rem 0 0 0;
        position: relative;
    }
    #telmail{
        text-align: center;
        font-family: tsukushi-bold;
        font-size: 1.2rem;
        line-height: 1.2;
    }
    #telmail:active{
        color: orange;
    }
    nav{
        background-color: rgb(10,50,10);
    }
    nav li a.now{
        background-color: rgb(80,100,80);
    }
    nav ul{
        list-style: none;
        margin: 0 auto 0.5rem auto;
        padding: 0;
    }
    nav li{
        box-sizing: border-box;
        border-top: 0.2rem solid white;
        width: 100%;
    }
    nav li:last-child{
        border-bottom: 2px solid white;
    }
    nav li a:hover{
        background: orange;
    }
    nav li a{
        display: block;
        padding: 0.5rem 0;
        width: 100%;
        text-decoration: none;
        text-align: center;
        font-family: MainFont;
        font-size: 1.5rem;
        color: white;
    }
    nav li a:active{
        background: orange;
    }
    p{
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.2;
        margin: 1rem 0.5rem;
    }
    .punchline{
        text-align: center;
        font-size: 1.4rem;
        line-height: 1;
        font-family: tsukushi-bold;
    }
    .type{
        list-style: none;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .type li{
        width: max-content;
        float: left;
    }
    .type_inner img{
        width: 10rem;
        height: 10rem;
        border: 0.3rem solid rgb(10,50,10);
        border-radius: 2rem;
    }
    .discription{
        font-family: MainFont;
        font-size: 1.5rem;
        color: white;
        background-color: rgb(10,50,10);
        position: absolute;
        bottom: 2.5rem;
        left: 0;
        padding: 0.2rem 1.2rem;
    }
    .type_inner img:hover{
        border: 0.3rem solid orange;
    }
    .type_inner:hover .discription{
        background-color: orange;        
    }
    #type_1{
        width: 70%;
        margin: 0;
        overflow: hidden;
    }
    #type_2{
        width: 100%;
        overflow: hidden;
        margin: 2rem 0 0 0;
    }
    #type_1 li{
        width: 25%;
    }
    #type_2 li{
        width: 33.33%;
    }
    .type_inner{
        width: max-content;
        margin: 0.5rem auto 0 auto;
        position: relative;
    }
    .type_inner:active img{
        border: 0.3rem solid orange;
    }
    .type_inner:active .discription{
        background-color: orange;
    }
    #newsframe{
        width: 98%;
        margin: 0 auto;
    }
    #newshead{
        font-family: MainFont;
        font-size: 1.5rem;
        margin: 3rem 0 0 0;
        width: max-content;
        border-radius: 15px;
        padding: 5px 10px;
        background-color: rgb(10,50,10);
        color: white;
    }
    #newshead a{
        color: white;
        text-decoration: none;
    }
    #news{
        font-size: 1.2rem;
        margin: 0;
        list-style: none;
        padding: 0;
    }
    #cap{
        overflow: hidden;
        width: 98%;
        margin: 3rem auto 0 auto;
    }
    #cap_in1{
        float: left;
        width: 30%;
        overflow: hidden;
        text-align: center;
    }
    #cap_in1 img{
        width: 10rem;
        border-radius: 50%;
    }
    #cap_in2{
        float: left;
        width: 90%;
    }
    #capname{
        font-family: tsukushi;
        font-size: 1.3rem;
        line-height: 1.0;
        margin: 0 0 0 1rem;
        padding: 0;
        border-bottom: 0.1rem solid black;
    }
    #cap_in2 p{
        margin: 0.5rem 0 0 1rem;
        line-height: 1.4;
        text-align: left;
    }

    .worktype_box{
        border-bottom:3px solid rgb(10,50,10);
        margin: 2rem 0.5rem 0 0.5rem;
    }
    .worktype{
        font-family: MainFont;
        font-size: 1.5rem;
        margin: 0;
        background-color: rgb(10,50,10);
        color: white;
        padding: 0.4rem 1rem 0.4rem 1rem;
        width: max-content;
    }
    .sentence{
        font-size: 1.2rem;
        margin: 0 1rem;
        text-align: left;
        line-height: 1.6;
    }
    .sentence_bold{
        font-family: tsukushi-bold;
    }
    ol.sentence{
        margin: 0 1rem;
        padding-left: 2rem;
    }
    ol.sentence ul{
        margin: 0 1rem;
        padding-left: 2rem;
    }
    ul.sentence{
        margin: 0 1rem;
        padding-left: 2rem;
    }
    ul.sentence ul{
        margin: 0 0.5rem;
        padding-left: 2rem;
    }
    .brf{
        overflow: hidden;
        margin: 50px 0 5px 0;
        padding: 0;
        font-family: MainFont;
        text-decoration: none;
        box-sizing: border-box;
        text-align: center;
    }
}

footer{}
.footer-container{
    overflow:hidden;
    padding: 15px;
    background: rgb(10,50,10)
}
.copyright{
    float: left;
    margin: 0;
    font-size: 1rem;
    color: white;
}
footer address{
    float: right;
    font-style: normal;
    font-size: 1rem;
    color: white;
}